@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/


#main .button-caption {
	display: none;		/*キャプション非表示*/
}

/*SNSシェアボタン*/
.sns-share-buttons {
	flex-wrap: nowrap;		/*折り返さない*/
/*	justify-content: start;*/		/*左寄せ*/
	justify-content: center;		/*真ん中*/
/*	justify-content: flex-end;*/		/*右寄せ*/
}
.sns-share-buttons a {
/*	border-radius: 50%;*/	/*丸くする*/
	font-size: 20px;	/*丸枠の中の、アイコンのサイズ*/
	margin: 4px;		/*ボタン同士の間隔*/
}
#main .sns-share a {
	width: 35px;			/*ボタンの横幅*/
	height: 35px;			/*ボタンの高さ*/
	margin-bottom: 0.5em;	/*ボタンの下の余白を、0.5文字分にする */
}

/* パンくず記事タイトルアイコン非表示 */
.breadcrumb .fa-file-o {
	display: none;
}

.w3eden .mb-2, .w3eden .my-2 {
    margin-bottom: 2.2rem!important;
}

@media screen and (max-width: 750px){
.w3eden .mb-2, .w3eden .my-2 {
    margin-bottom: 1.8rem!important;
}
}

/* contact form
 */
.contact7 {
	max-width: 100%;
	box-sizing: border-box;
}
/* 必須マーク */
.contact7 .must {
	background: #FF1A00;
}
/* 任意マーク */
.contact7 .optional {
	background: #999;
}
.contact7 .must,
.contact7 .optional {
	color: #FFF;
	font-size : 0.8em;
    margin-left: 50px;
	padding: 0px 10px 0px 10px;
	border-radius: 4px;
}

.btn_contact7 {
	text-align: center;
}
.btn_contact7 input {
	width: 70%;
	background-color: #FFF;
	color: #007b43; 
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: 0.2em;
	border: 1px solid #005513;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;	
}
.btn_contact7 input:hover {
	background-color: #007b43;
	color: #FFF;
}







/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
